.sb-logotype-wrapper {
  position: relative;
  display: inline-flex;
  flex-shrink: 0;
  align-items: center;
  text-align: left;
  text-decoration: none;
  outline: transparent dashed 1px;
  overflow: hidden;
  object-fit: contain;
  transition: .3s
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-s {
    width: 136px;
    height: 30px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-s {
    width: 200px;
    height: 40px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-s_square {
    width: 136px;
    height: 38px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-s_square {
    width: 200px;
    height: 48px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-m {
    width: 170px;
    height: 38px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-m {
    width: 240px;
    height: 48px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-m_square {
    width: 170px;
    height: 46px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-m_square {
    width: 240px;
    height: 56px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-l {
    width: 206px;
    height: 46px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-l {
    width: 280px;
    height: 56px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-l_square {
    width: 206px;
    height: 54px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-l_square {
    width: 280px;
    height: 64px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-xl {
    width: 242px;
    height: 54px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-xl {
    width: 320px;
    height: 64px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-xl_square {
    width: 242px;
    height: 62px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-xl_square {
    width: 320px;
    height: 72px
  }
}

.sb-logotype-wrapper_fixed_size-s {
  width: 200px;
  height: 40px
}

.sb-logotype-wrapper_fixed_size-s_square {
  width: 200px;
  height: 48px
}

.sb-logotype-wrapper_fixed_size-m {
  width: 240px;
  height: 48px
}

.sb-logotype-wrapper_fixed_size-m_square {
  width: 240px;
  height: 56px
}

.sb-logotype-wrapper_fixed_size-l {
  width: 280px;
  height: 56px
}

.sb-logotype-wrapper_fixed_size-l_square {
  width: 280px;
  height: 64px
}

.sb-logotype-wrapper_fixed_size-xl {
  width: 320px;
  height: 64px
}

.sb-logotype-wrapper_fixed_size-xl_square {
  width: 320px;
  height: 72px
}

.sb-logotype-wrapper__image {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain
}

.sb-logotype-wrapper__edit {
  outline: #cbcfd3 dashed 1px
}

.s-footer-customer-type-5 {
  position: relative
}

@media screen and (max-width:639px) {
  .s-footer-customer-type-5__logo-column {
    margin-bottom: 32px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .s-footer-customer-type-5__logo-column {
    margin-bottom: 40px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .s-footer-customer-type-5__logo-column {
    margin-bottom: 48px
  }
}

.s-footer-customer-type-5__logo {
  position: relative;
  display: block;
  align-items: center;
  flex-shrink: 0;
  width: 240px;
  text-decoration: none;
  overflow: hidden;
  word-break: break-word
}

.s-footer-customer-type-5__image-wrapper {
  margin-bottom: 20px
}

@media screen and (max-width:639px) {
  .s-footer-customer-type-5__links {
    margin-bottom: 36px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .s-footer-customer-type-5__links {
    margin-bottom: 40px
  }
}

.s-footer-customer-type-5__links-row {
  display: flex;
  flex-wrap: wrap;
  margin-top: -16px
}

.s-footer-customer-type-5__link-wrapper {
  margin-top: 16px
}

.s-footer-customer-type-5__link {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  text-decoration: none
}
